@charset "UTF-8";
/* [ 福井ファイバーテック ] top.css */
/* [ 福井ファイバーテック ] setting */
/* [ 福井ファイバーテック ] component */
main {
  position: relative;
}

/*==================================================*
 *  [ キービジュアル ]
 *==================================================*/
.top-kv-wrap {
  position: relative;
  width: 100%;
  z-index: -2;
}
.top-kv-wrap .top-kv {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  z-index: -1;
}
.top-kv-wrap .top-kv video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: opacity 1.5s ease;
}
.top-kv-wrap .top-kv #top-endimage {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  transition: opacity 1.5s ease;
}
.top-kv-wrap .top-kv #top-endimage img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (min-width: 769px) {
  .top-kv-wrap {
    height: 100vh;
  }
  .top-kv-wrap .top-kv {
    width: calc(100% - clamp(180px, 14.06vw, 270px));
  }
  .top-kv-wrap .top-kv video {
    aspect-ratio: 16 / 9;
  }
}
@media only screen and (max-width: 768px) {
  .top-kv-wrap {
    height: calc(100dvh - 70px);
  }
  .top-kv-wrap .top-kv {
    width: 100%;
  }
}

.scroll-down-wrap {
  position: relative;
}
.scroll-down-wrap .scroll-down {
  position: absolute;
  bottom: 0;
  right: 1%;
}
.scroll-down-wrap .scroll-down span {
  display: inline-block;
  position: absolute;
  color: #fff;
  font-weight: 900;
  text-align: center;
  line-height: 1;
  text-decoration: none;
  transition: .5s;
  transform: rotate(90deg);
  z-index: +1;
}
.scroll-down-wrap .scroll-down .arrow {
  position: absolute;
  width: 0;
  border: 2px solid #fff;
}
.scroll-down-wrap .scroll-down .arrow::after {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
}
@media screen and (min-width: 769px) {
  .scroll-down-wrap .scroll-down span {
    right: -1.9em;
    bottom: 7.5em;
    width: 6em;
    font-size: 1.6rem;
  }
  .scroll-down-wrap .scroll-down .arrow {
    top: -5.5em;
    right: 1.7rem;
    height: 59.5px;
    animation: 2s arrow-animation infinite ease-in-out;
  }
  .scroll-down-wrap .scroll-down .arrow::after {
    left: -6.75px;
    width: 14px;
    height: 14px;
    border-top: 14px solid #fff;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
  }
}
@media only screen and (max-width: 768px) {
  .scroll-down-wrap .scroll-down span {
    right: -1.2em;
    bottom: 7.5em;
    width: 5em;
    font-size: 1.2rem;
  }
  .scroll-down-wrap .scroll-down .arrow {
    top: -4.0em;
    right: 1.45rem;
    height: 38.5px;
    animation: 2s arrow-animation2 infinite ease-in-out;
  }
  .scroll-down-wrap .scroll-down .arrow::after {
    left: -6px;
    width: 12px;
    height: 12px;
    border-top: 12px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
  }
}

@keyframes arrow-animation {
  0% {
    height: 1em;
  }
  66% {
    height: 59.5px;
  }
}
@keyframes arrow-animation2 {
  0% {
    height: 1em;
  }
  66% {
    height: 38.5px;
  }
}
/*==================================================*
 *  [ お知らせ ]
 *==================================================*/
.info-wrap {
  display: flex;
  background: #fff;
  margin-left: auto;
}
.info-wrap .info-ttl .info-ttl-txt {
  font-family: "Noto Serif JP", serif;
}
.info-wrap .info-ttl .more-btn {
  display: block;
  position: relative;
  color: #fff;
  text-align: center;
  background: #003574;
  padding: 0.6em 1.0em;
  transition: color 0.4s ease, background 0.4s ease;
}
.info-wrap .info-ttl .more-btn::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 1em;
  height: auto;
  aspect-ratio: 1 / 1;
  background: #fff;
  mask-repeat: no-repeat;
  mask-size: contain;
  mask-image: url(../../fftwp/wp-content/themes/fft/img/icon_arrow.svg);
  transform: translateY(-50%);
  transition: background 0.4s ease;
}
.info-wrap .info-ttl .more-btn span {
  font-weight: 500;
}
@media (hover: hover) {
  .info-wrap .info-ttl .more-btn:hover {
    color: #003574;
    background: #fff;
  }
  .info-wrap .info-ttl .more-btn:hover::after {
    background: #003574;
  }
}
.info-wrap .info-content .info-item {
  display: flex;
  align-items: flex-start;
}
.info-wrap .info-content .info-item time {
  color: #666;
  font-weight: 700;
}
.info-wrap .info-content .info-item .info-cat span {
  border: 1px solid transparent;
}
.info-wrap .info-content .info-item .info-cat:has(.topics) span {
  color: #007AC4;
  background: #CCE4F3;
}
.info-wrap .info-content .info-item .info-cat:has(.recruit) span {
  color: #007AC4;
  background: #fff;
  border-color: #007AC4;
}
.info-wrap .info-content .info-item .info-cat:has(.event) span {
  color: #fff;
  background: #007AC4;
}
.info-wrap .info-content .info-item .info-cat:has(.release) span {
  color: #fff;
  background: #66AFDB;
}
@media (hover: hover) {
  .info-wrap .info-content .info-item:hover .info-article-ttl {
    text-decoration: underline;
    text-underline-offset: 2px;
  }
}
@media screen and (min-width: 769px) {
  .info-wrap {
    gap: min(64.5px, 3.36vw);
    width: 86%;
    border-top-left-radius: 60px;
    padding: 36px min(40px, 2.08vw) 36px min(70px, 3.65vw);
    margin-bottom: -3%;
    z-index: +1;
  }
  .info-wrap .info-ttl .info-ttl-txt {
    font-size: clamp(3.5rem, 2.71vw, 5.2rem);
  }
  .info-wrap .info-ttl .more-btn {
    width: 140px;
    font-size: 1.4rem;
    border: 2px solid #003574;
    border-radius: 18px;
  }
  .info-wrap .info-ttl .more-btn::after {
    width: 1em;
  }
  .info-wrap .info-content {
    flex: 1;
  }
  .info-wrap .info-content .info-item {
    gap: 25px;
  }
  .info-wrap .info-content .info-item time {
    width: 8em;
    font-size: clamp(1.4rem, 0.83vw, 1.6rem);
  }
  .info-wrap .info-content .info-item .info-cat {
    width: 8em;
  }
  .info-wrap .info-content .info-item .info-cat span {
    display: block;
    width: 100%;
    font-size: clamp(1.2rem, 0.73vw, 1.4rem);
    text-align: center;
    padding: 3px 12px;
  }
  .info-wrap .info-content .info-item .info-article-ttl {
    flex: 1;
    font-size: clamp(1.4rem, 0.83vw, 1.6rem);
  }
  .info-wrap .info-content .info-item:nth-of-type(n+2) {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .info-wrap {
    flex-direction: column;
    width: calc(100% - 10px);
    border-top-left-radius: 25px;
    padding: max(22px, 5.64vw) max(15px, 3.85vw) max(22px, 5.64vw) max(30px, 7.69vw);
    z-index: +1;
    position: relative;
    margin-bottom: -1px;
  }
  .info-wrap::after {
    content: '';
    position: absolute;
    top: 20%;
    left: -10px;
    width: 100%;
    height: 80%;
    background: #fff;
    z-index: -1;
  }
  .info-wrap .info-ttl {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .info-wrap .info-ttl .info-ttl-txt {
    font-size: clamp(2.6rem, 6.67vw, 3.8rem);
  }
  .info-wrap .info-ttl .more-btn {
    min-width: 104px;
    width: 25%;
    font-size: clamp(1rem, 2.56vw, 1.4rem);
    border: 1px solid #003574;
    border-radius: 18px;
  }
  .info-wrap .info-ttl .more-btn::after {
    width: 1em;
  }
  .info-wrap .info-content .info-item {
    flex-wrap: wrap;
    gap: max(4px, 0.77vw) 14.5px;
  }
  .info-wrap .info-content .info-item time {
    width: 8em;
    font-size: clamp(1.2rem, 3.08vw, 1.8rem);
  }
  .info-wrap .info-content .info-item .info-cat {
    width: 8em;
  }
  .info-wrap .info-content .info-item .info-cat span {
    display: block;
    width: 100%;
    font-size: clamp(1rem, 2.56vw, 1.4rem);
    text-align: center;
    padding: 3px 12px;
  }
  .info-wrap .info-content .info-item .info-article-ttl {
    width: 100%;
    font-size: clamp(1.2rem, 3.08vw, 1.8rem);
    padding-left: 1em;
  }
  .info-wrap .info-content .info-item:nth-of-type(n+2) {
    margin-top: 10px;
  }
}

/*==================================================*
 *  [ About Us ]
 *==================================================*/
#aboutus {
  position: relative;
  overflow-y: hidden;
}
#aboutus::after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: auto;
}
#aboutus .au-wrap {
  position: relative;
  z-index: +1;
}
#aboutus .au-wrap .au-txtarea .au-ttl, #aboutus .au-wrap .au-txtarea .au-subttl {
  color: #003574;
  font-family: "Noto Serif JP", serif;
}
#aboutus .au-wrap .au-menulist .slide1 {
  width: 100%;
}
#aboutus .au-wrap .au-menulist .slide1 .splide__track {
  overflow: visible;
}
#aboutus .au-wrap .au-menulist .slide1 .splide__slide a {
  display: block;
}
@media (hover: hover) {
  #aboutus .au-wrap .au-menulist .slide1 .splide__slide a:hover {
    opacity: 0.7;
  }
}
#aboutus .au-wrap .au-menulist .slide1 .au-pagination {
  position: static;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
}
#aboutus .au-wrap .au-menulist .slide1 .au-pagination .au-page {
  position: relative;
  margin: 0;
  background-color: #fff;
  opacity: 1;
}
#aboutus .au-wrap .au-menulist .slide1 .au-pagination .au-page.is-active {
  background: #007AC4;
}
@media screen and (min-width: 769px) {
  #aboutus {
    padding-top: 170px;
    padding-bottom: 230px;
  }
  #aboutus::after {
    top: 170px;
    aspect-ratio: 825 / 491;
    background: url("../img/top/bg_aboutus.png") top left/contain no-repeat;
  }
  #aboutus .au-wrap {
    display: flex;
    align-items: center;
    gap: 24px;
  }
  #aboutus .au-wrap .au-txtarea {
    width: calc(50% - 24px);
    padding-left: 72px;
  }
  #aboutus .au-wrap .au-txtarea .au-ttl {
    font-size: clamp(8rem, 6.25vw, 12rem);
  }
  #aboutus .au-wrap .au-txtarea .au-subttl {
    font-size: clamp(3.2rem, 2.4vw, 4.6rem);
  }
  #aboutus .au-wrap .au-txtarea .nv-arrow-btn {
    max-width: 490px;
    width: 68%;
    font-size: clamp(1.6rem, 1.25vw, 2.4rem);
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
  }
  #aboutus .au-wrap .au-txtarea .nv-arrow-btn::after {
    width: clamp(22px, 1.56vw, 30px);
  }
  #aboutus .au-wrap .au-menulist {
    width: 50%;
  }
  #aboutus .au-wrap .au-menulist .slide1 .splide__slide a img {
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.16);
  }
  #aboutus .au-wrap .au-menulist .slide1 .au-pagination {
    gap: 15px;
    margin-top: 30px;
  }
  #aboutus .au-wrap .au-menulist .slide1 .au-pagination .au-page {
    width: 50px;
    height: 15px;
    border: 2px solid #707070;
  }
}
@media only screen and (max-width: 768px) {
  #aboutus {
    padding-top: 23.08vw;
  }
  #aboutus::after {
    top: 0;
    aspect-ratio: 39 / 74;
    background: url("../img/top/bg_aboutus_sp.png") top left/cover no-repeat;
  }
  #aboutus .au-wrap {
    padding: 0 25px 23.08vw;
  }
  #aboutus .au-wrap .au-txtarea .au-ttl {
    font-size: clamp(5rem, 12.82vw, 7.4rem);
  }
  #aboutus .au-wrap .au-txtarea .au-subttl {
    font-size: clamp(3rem, 7.69vw, 4.6rem);
  }
  #aboutus .au-wrap .au-txtarea .nv-arrow-btn {
    width: 98%;
    font-size: clamp(1.6rem, 4.1vw, 2.4rem);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
  }
  #aboutus .au-wrap .au-txtarea .nv-arrow-btn::after {
    width: clamp(22px, 5.64vw, 30px);
  }
  #aboutus .au-wrap .au-menulist .slide1 .splide__slide a img {
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.16);
  }
  #aboutus .au-wrap .au-menulist .slide1 .au-pagination {
    gap: 10px;
    margin-top: 2.56vw;
  }
  #aboutus .au-wrap .au-menulist .slide1 .au-pagination .au-page {
    width: 30px;
    height: 10px;
    border: 1px solid #707070;
  }
}

/*==================================================*
 *  [ PRODUCT ]
 *==================================================*/
#product .prod-wrap {
  color: #fff;
}
#product .prod-wrap .prod-icon {
  height: auto;
  aspect-ratio: 80 / 81;
}
#product .prod-wrap .prod-ttl {
  font-family: "Noto Serif JP", serif;
  text-align: center;
}
#product .prod-wrap .prod-subtxt {
  font-family: "Noto Serif JP", serif;
  text-align: center;
}
#product .prod-wrap .prod-list {
  display: flex;
}
#product .prod-wrap .prod-list .prod-item .prod-image {
  position: relative;
  width: 100%;
}
#product .prod-wrap .prod-list .prod-item .prod-image .prod-detail {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  color: #fff;
}
#product .prod-wrap .prod-list .prod-item .prod-image .prod-detail .prod-detail-ttl {
  font-family: "Noto Serif JP", serif;
}
#product .prod-wrap .prod-list .prod-item .prod-image .prod-detail .prod-detail-ttl span::before {
  content: '';
  display: inline-block;
  height: auto;
  aspect-ratio: 1 / 1;
  background: url("../../fftwp/wp-content/themes/fft/img/icon_arrow.svg") center/contain no-repeat;
  border-radius: 50%;
  margin-right: 0.25em;
}
@media (hover: hover) {
  #product .prod-wrap .prod-list .prod-item:hover {
    opacity: 0.7;
  }
}
@media screen and (min-width: 769px) {
  #product .prod-wrap {
    padding-top: 72px;
    padding-bottom: 122px;
  }
  #product .prod-wrap .prod-icon {
    width: 80px;
  }
  #product .prod-wrap .prod-ttl {
    font-size: clamp(2.2rem, 1.67vw, 3.2rem);
  }
  #product .prod-wrap .prod-subtxt {
    font-size: clamp(3rem, 2.29vw, 4.4rem);
  }
  #product .prod-wrap .prod-list {
    width: 85.6%;
    gap: 30px 38px;
    flex-wrap: wrap;
  }
  #product .prod-wrap .prod-list .prod-item {
    width: calc(50% - (38px / 2));
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3);
  }
  #product .prod-wrap .prod-list .prod-item .prod-detail .prod-detail-ttl {
    font-size: clamp(4rem, 3.13vw, 6rem);
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
  }
  #product .prod-wrap .prod-list .prod-item .prod-detail .prod-detail-ttl span::before {
    width: clamp(26px, 2.08vw, 40px);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
  }
  #product .prod-wrap .prod-list .prod-item .prod-detail.item-small .prod-detail-ttl {
    font-size: clamp(2.6rem, 1.98vw, 3.8rem);
  }
  #product .prod-wrap .prod-list .prod-item .prod-detail.item-small .prod-detail-ttl span::before {
    width: clamp(16px, 1.35vw, 26px);
  }
  #product .prod-wrap .prod-list .prod-item .prod-detail .txt-xlarge, #product .prod-wrap .prod-list .prod-item .prod-detail .txt-large {
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
  }
}
@media only screen and (max-width: 768px) {
  #product .prod-wrap {
    padding: 11.03vw 25px 12.82vw;
  }
  #product .prod-wrap .prod-icon {
    width: max(46px, 11.79vw);
  }
  #product .prod-wrap .prod-ttl {
    font-size: clamp(1.2rem, 3.08vw, 1.8rem);
  }
  #product .prod-wrap .prod-subtxt {
    font-size: clamp(2rem, 5.13vw, 3rem);
  }
  #product .prod-wrap .prod-list {
    width: 100%;
    flex-direction: column;
    gap: max(15px, 3.85vw);
  }
  #product .prod-wrap .prod-list .prod-item {
    width: 100%;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
  }
  #product .prod-wrap .prod-list .prod-item .prod-detail {
    padding: 0 25px;
  }
  #product .prod-wrap .prod-list .prod-item .prod-detail .prod-detail-ttl {
    font-size: clamp(2.6rem, 6.67vw, 4rem);
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
  }
  #product .prod-wrap .prod-list .prod-item .prod-detail .prod-detail-ttl span::before {
    width: clamp(20px, 5.13vw, 34px);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
  }
  #product .prod-wrap .prod-list .prod-item .prod-detail.item-small .prod-detail-ttl {
    font-size: clamp(2rem, 5.13vw, 3rem);
  }
  #product .prod-wrap .prod-list .prod-item .prod-detail.item-small .prod-detail-ttl span::before {
    width: clamp(16px, 4.1vw, 24px);
  }
  #product .prod-wrap .prod-list .prod-item .prod-detail .txt-xlarge, #product .prod-wrap .prod-list .prod-item .prod-detail .txt-large {
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
  }
  #product .prod-wrap .prod-list .prod-item .prod-detail .txt-large {
    font-size: clamp(1.2rem, 3.08vw, 1.8rem);
  }
}

/*==================================================*
 *  [ TECHNOLOGY ]
 *==================================================*/
#technology {
  position: relative;
}
#technology .tech-wrap .tech-item {
  background: rgba(0, 53, 116, 0.85);
}
#technology .tech-wrap .tech-item .tech-icon {
  height: auto;
  aspect-ratio: 80 / 81;
}
#technology .tech-wrap .tech-item .tech-ttl, #technology .tech-wrap .tech-item .tech-subtxt {
  font-family: "Noto Serif JP", serif;
  color: #fff;
}
#technology .tech-wrap .tech-item .txt-xlarge {
  color: #fff;
  font-weight: 500;
}
#technology .tech-wrap .tech-item .tech-link {
  font-family: "Noto Serif JP", serif;
  color: #fff;
  font-weight: 700;
  padding: 0.75em 1em;
  border-bottom: 1px solid;
}
#technology .tech-wrap .tech-item .tech-link span::before {
  content: '';
  display: inline-block;
  height: auto;
  aspect-ratio: 1 / 1;
  background: url("../../fftwp/wp-content/themes/fft/img/icon_arrow.svg") center/contain no-repeat;
  margin-right: 0.25em;
}
@media (hover: hover) {
  #technology .tech-wrap .tech-item .tech-link:hover {
    opacity: 0.7;
  }
}
#technology .tech-wrap .tech-image {
  width: 100%;
  height: 100%;
}
#technology .tech-wrap .tech-image img {
  height: 100%;
  object-fit: cover;
}
#technology .tech-column .tc-txtarea {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
}
#technology .tech-column .tc-txtarea > div {
  display: flex;
  align-items: center;
}
#technology .tech-column .tc-txtarea > div .tc-ttl {
  font-family: "Noto Serif JP", serif;
}
#technology .tech-column .tc-txtarea > div .tc-icon {
  height: auto;
  aspect-ratio: 85 / 84;
}
#technology .tech-column .slide-column .splide__track .splide__list .splide__slide .tc-item {
  display: block;
  width: 100%;
  height: 100%;
}
#technology .tech-column .slide-column .splide__track .splide__list .splide__slide .tc-item .tc-image {
  width: 100%;
  height: auto;
  aspect-ratio: 71 / 53;
}
#technology .tech-column .slide-column .splide__track .splide__list .splide__slide .tc-item .tc-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#technology .tech-column .slide-column .splide__track .splide__list .splide__slide .tc-item time {
  color: #C6E0FF;
  font-size: 1.2rem;
  font-weight: 500;
}
@media (hover: hover) {
  #technology .tech-column .slide-column .splide__track .splide__list .splide__slide .tc-item:hover {
    opacity: 0.7;
  }
}
@media screen and (min-width: 769px) {
  #technology .tech-wrap {
    width: 100%;
    height: auto;
    aspect-ratio: 1452 / 641;
  }
  #technology .tech-wrap .tech-item {
    position: absolute;
    top: -2.4vw;
    left: 72px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 45.4%;
    padding: 5.5% 7% 4.25%;
    border-top-left-radius: 60px;
  }
  #technology .tech-wrap .tech-item .tech-icon {
    width: 80px;
  }
  #technology .tech-wrap .tech-item .tech-ttl {
    font-size: clamp(2.2rem, 1.67vw, 3.2rem);
  }
  #technology .tech-wrap .tech-item .tech-subtxt {
    font-size: clamp(3rem, 2.29vw, 4.4rem);
  }
  #technology .tech-wrap .tech-item .txt-xlarge {
    line-height: 1.75;
  }
  #technology .tech-wrap .tech-item .tech-link {
    font-size: clamp(1.8rem, 1.35vw, 2.6rem);
  }
  #technology .tech-wrap .tech-item .tech-link span::before {
    width: clamp(20px, 1.56vw, 30px);
    vertical-align: text-bottom;
  }
  #technology .tech-column {
    display: flex;
    gap: min(70px, 3.13vw);
    padding: 32px 0 22px 72px;
  }
  #technology .tech-column .tc-txtarea {
    width: 28%;
  }
  #technology .tech-column .tc-txtarea > div {
    gap: 10px;
  }
  #technology .tech-column .tc-txtarea > div .tc-ttl {
    font-size: clamp(2.8rem, 2.08vw, 4rem);
  }
  #technology .tech-column .tc-txtarea > div .tc-icon {
    width: 85px;
  }
  #technology .tech-column .tc-txtarea > p.txt-nl {
    width: 80%;
  }
  #technology .tech-column .tc-txtarea .blk-arrow-btn {
    width: 80%;
    max-width: 370px;
    font-size: clamp(1.6rem, 1.25vw, 2.4rem);
  }
  #technology .tech-column .tc-txtarea .blk-arrow-btn::after {
    width: clamp(22px, 1.56vw, 30px);
  }
  #technology .tech-column .slide-column {
    width: calc(100% - (28% + min(70px, 3.13vw)));
  }
  #technology .tech-column .slide-column .splide__track {
    width: 100%;
  }
  #technology .tech-column .slide-column .splide__track .splide__list {
    display: flex;
    align-items: stretch;
  }
  #technology .tech-column .slide-column .splide__track .splide__list .splide__slide {
    width: calc(100% / 3);
  }
  #technology .tech-column .slide-column .splide__track .splide__list .splide__slide .tc-item {
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    padding: min(32px, 1.67vw);
  }
  #technology .tech-column .slide-column .splide__track .splide__list .splide__slide .tc-item img {
    border-top-left-radius: 30px;
  }
}
@media only screen and (max-width: 768px) {
  #technology .tech-wrap {
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
  }
  #technology .tech-wrap .tech-item {
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    width: calc(100% - 36px);
    padding: max(37px, 9.49vw) max(27px, 6.92vw) max(48px, 12.31vw);
    border-top-left-radius: 30px;
    margin-bottom: -45%;
    margin-left: auto;
    z-index: +1;
  }
  #technology .tech-wrap .tech-item .tech-icon {
    width: max(46px, 11.79vw);
  }
  #technology .tech-wrap .tech-item .tech-ttl {
    font-size: clamp(1.2rem, 3.08vw, 1.8rem);
  }
  #technology .tech-wrap .tech-item .tech-subtxt {
    font-size: clamp(2rem, 5.13vw, 3rem);
  }
  #technology .tech-wrap .tech-item .txt-xlarge {
    font-size: clamp(1.2rem, 3.08vw, 1.8rem);
    line-height: 1.5;
  }
  #technology .tech-wrap .tech-item .tech-link {
    font-size: clamp(1.6rem, 4.1vw, 2.4rem);
  }
  #technology .tech-wrap .tech-item .tech-link span::before {
    width: clamp(14px, 3.59vw, 22px);
  }
  #technology .tech-column {
    padding: max(20px, 5.13vw) 0 max(28px, 7.18vw) 20px;
  }
  #technology .tech-column .tc-txtarea {
    width: 100%;
    padding-right: 20px;
  }
  #technology .tech-column .tc-txtarea > div {
    gap: 8px;
  }
  #technology .tech-column .tc-txtarea > div .tc-ttl {
    font-size: clamp(2rem, 5.13vw, 3rem);
  }
  #technology .tech-column .tc-txtarea > div .tc-icon {
    width: 48px;
  }
  #technology .tech-column .tc-txtarea .txt-nl {
    font-size: clamp(1.2rem, 3.08vw, 1.6rem);
  }
  #technology .tech-column .tc-txtarea .blk-arrow-btn {
    width: 63%;
    font-size: clamp(1.4rem, 3.59vw, 2.2rem);
  }
  #technology .tech-column .tc-txtarea .blk-arrow-btn::after {
    width: clamp(15px, 3.85vw, 23px);
  }
  #technology .tech-column .slide-column {
    width: 100%;
  }
  #technology .tech-column .slide-column .splide__track {
    width: 100%;
  }
  #technology .tech-column .slide-column .splide__track .splide__list .splide__slide .tc-item {
    border-right: 1px solid rgba(255, 255, 255, 0.5);
    padding: 10px 25px;
  }
  #technology .tech-column .slide-column .splide__track .splide__list .splide__slide .tc-item img {
    border-top-left-radius: 30px;
  }
  #technology .tech-column .slide-column .splide__track .splide__list .splide__slide:first-child .tc-item {
    padding-left: 0;
  }
}

/*==================================================*
 *  [ 採用 ]
 *==================================================*/
#recruit {
  position: relative;
  overflow: hidden;
  width: 100%;
}
#recruit .recruit-txtarea {
  position: absolute;
  display: flex;
  align-items: center;
  flex-direction: column;
  color: #00B2F5;
  background: #fff;
  border-radius: 50%;
  aspect-ratio: 1 / 1;
  z-index: +1;
}
#recruit .recruit-txtarea .txt-xlarge {
  font-weight: 500;
}
@media screen and (min-width: 769px) {
  #recruit .recruit-txtarea {
    top: -10%;
    right: 6%;
    width: 36.6%;
    padding-top: 12%;
    box-shadow: 15px 15px 0 rgba(0, 0, 0, 0.35);
  }
  #recruit .recruit-txtarea .recruit-ttl {
    font-size: clamp(5.4rem, 4.17vw, 8rem);
  }
  #recruit .recruit-txtarea .bl-arrow-btn {
    width: 66%;
    font-size: clamp(1.6rem, 1.25vw, 2.4rem);
    max-width: 400px;
  }
  #recruit .recruit-txtarea .bl-arrow-btn::after {
    width: clamp(22px, 1.56vw, 30px);
  }
}
@media only screen and (max-width: 768px) {
  #recruit .recruit-txtarea {
    top: -12%;
    left: 50%;
    width: 87%;
    max-width: 510px;
    padding-top: 25%;
    box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.35);
    transform: translateX(-50%);
  }
  #recruit .recruit-txtarea .recruit-ttl {
    font-size: clamp(4.4rem, 4.17vw, 6.6rem);
  }
  #recruit .recruit-txtarea .bl-arrow-btn {
    width: 64.7%;
    font-size: clamp(1.4rem, 3.59vw, 2.2rem);
  }
  #recruit .recruit-txtarea .bl-arrow-btn::after {
    width: clamp(15px, 3.85vw, 23px);
  }
}

.scroll-recruit .splide__track {
  overflow: visible;
}
.scroll-recruit .splide__track .splide__slide {
  position: relative;
  visibility: visible;
}
.scroll-recruit .splide__track .splide__slide img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: contain;
  transition: transform .3s ease;
}
.scroll-recruit .splide__track .splide__slide:nth-child(even) img {
  transform: translateY(clamp(32px, 2.45vw, 47px));
}
.scroll-recruit .splide__track .splide__slide:nth-child(odd) img {
  transform: translateY(clamp(-47px, -2.45vw, -32px));
}
@media screen and (min-width: 769px) {
  .scroll-recruit {
    padding: min(106px, 5.52vw) 0;
  }
}
@media only screen and (max-width: 768px) {
  .scroll-recruit {
    padding: max(230px, 58.97vw) 0 max(60px, 15.38vw);
  }
}

/*==================================================*
 *  [ テキスト横流し ]
 *==================================================*/
.scrolltxt_wrap {
  display: block;
  width: 100%;
}
.scrolltxt_wrap .txt-fft {
  width: 100%;
}
@media screen and (min-width: 769px) {
  .scrolltxt_wrap {
    padding: 90px 0;
  }
  .scrolltxt_wrap .txt-fft {
    height: 273px;
    background: url("../img/top/txt_fft.png") 0 50% repeat-x;
    background-size: 3485px 100%;
    animation: scrolltxt 40s linear infinite;
  }
}
@media only screen and (max-width: 768px) {
  .scrolltxt_wrap {
    padding: 40px 0 54px;
  }
  .scrolltxt_wrap .txt-fft {
    height: 110px;
    background: url("../img/top/txt_fft_sp.png") 0 50% repeat-x;
    background-size: 1394px 100%;
    animation: scrolltxt-sp 30s linear infinite;
  }
}

@keyframes scrolltxt {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -3485px 0;
  }
}
@keyframes scrolltxt-sp {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -1394px 0;
  }
}
